version: '2.0'
services:
  serv-server-db:
    image: postgres
    build:
      context: .
      dockerfile: Dockerfile
    environment:
      POSTGRES_DB: 'tutorial'
      POSTGRES_USER: 'admin'
      POSTGRES_PASSWORD: 'helloworld99'
    ports:
      - '5452:5432'
    volumes:
      - ../../test-data/server/database:/var/lib/postgresql/data
    networks: 
      - backend 

networks:
  backend:
    # Use a custom driver
